<?php

    define('APP_URL', 'https://www.yatmack.netreachsolutions.co.ke');
    $_app_stage = 'Live';

    // Database PHPNuxBill
    $db_host	    = 'localhost';
    $db_user        = 'netreach';
    $db_password	= 'Kenya@2030!';
    $db_name	    = 'yatmack';

    if($_app_stage!='Live'){
        error_reporting(E_ERROR);
        ini_set('display_errors', 1);
        ini_set('display_startup_errors', 1);
    }else{
        error_reporting(E_ERROR);
        ini_set('display_errors', 0);
        ini_set('display_startup_errors', 0);
    }
    